[Options]
Num=1
Rand=0
Lazy=0
First=2
Step=2
Width=2
Pad=0
String0=\N\t$1
String1=\N. 你好！你是谁呢？
String2=\N
String3=\N.$1
String4=\N.
String5=2014-2-$1
String6=$1\N
String7=\N $1
String8=\N-\N ABCDEFG
String9=\N-\N
